<?php


namespace customerapi\models\details;


use common\models\EventType;

class EventTypeDetailsView extends  EventType
{

    function fields()
    {
        return [
            'id' => 'id',
            'name' => 'name'
        ];
    }

}
